{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-01T14:58:22Z"
    },
    "lastModificationSignature": "20f1d17e516a26ad9ee601c206fa3125e944a0c874c5c847e5d534be2b1fdcf5"
  }
}